Subject: [2014] Boo's Cruise Lost and Found

From: Anika Gupta <[email-masked]>
Date: Sun, 27 Oct 2013 12:28:22 -0400

Hi Class of 2014,

For those who were able to make it, we hope you had a at Boo's Cruise last
night. A few follow ups:

*Lost and found:* If you found and took anything last night that is not
yours, or if you lost anything, please respond to this email. We will be
keeping a list so everything that got lost can be returned to their owners.
If anything was left on the boat, the staff will contact us. We will email
out with a complete list of lost and found items later this week or as
owners let us know.

Until then, we have a white glove and a white phone in our possession. If
you can provide us with identifying features, we will be able to give them
back to you.

*Costume Contest*: Winners will be announced by Friday!

Have a great rest of your weekend,

Class Council